@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300,100&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700&subset=latin,cyrillic);

body {font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color: #333333;}

.container {width: 1170px !important;}



a {color: #1f4e85; text-decoration: underline;}

h1 {font-weight: 400;}

.rubname {margin: 30px 0; text-align: center; font-family: 'Roboto Slab', serif; font-size: 18px; font-weight: 300;}
.rubname a {text-decoration: underline; color: #333333;}


.head-line {margin-top: 13px;}

.head-line_lang {margin-top: 5px; margin-bottom: 10px; text-align: right;}

.head-line_contacts {text-align: right; color: #1f4e85; font-weight: 300;}
.head-line_contacts p {margin-bottom: 0;}
.head-line_contacts p span {font-size: 22px;}
.head-line_contacts img {margin: 0 2px 0 10px;}
.head-line_contacts a {text-decoration: underline; color: #1f4e85;}



.menutop-line {margin-top: 17px; margin-bottom: -23px !important; }

.menutop-line-box {
	background: #ffffff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(31, 78, 133, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(31, 78, 133, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(31, 78, 133, 0.75);
	z-index: 9999;
}

ul.menutop-line-ui {list-style: none; margin: 0; padding: 0;}
ul.menutop-line-ui li {float: left; padding: 12px 20px; position: relative;}
ul.menutop-line-ui li a {text-decoration: none;}
ul.menutop-line-ui li.menutop-line-ui_active, ul.menutop-line-ui li.menutop-line-ui_active:hover {background: #1f4e85;}
ul.menutop-line-ui li.menutop-line-ui_active a {color: #ffffff;}
ul.menutop-line-ui li:hover {background: #F4F8FF;}
ul.menutop-line-ui li.menutop-line-ui_okno {background: #d76267;}
ul.menutop-line-ui li.menutop-line-ui_okno a {color: #ffffff;}

ul.menutop-line-ui li:hover > ul {display: block;}
ul.menutop-line-ui li ul {
	list-style: none; 
	position: absolute; 
	left: 0; 
	padding: 0; 
	z-index: 99999; 
	display: none; 
	background: #F4F8FF; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(31, 78, 133, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(31, 78, 133, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(31, 78, 133, 0.75);}
ul.menutop-line-ui li ul li {margin:5px 10px; padding: 0; display: table-block;}
ul.menutop-line-ui li.menutop-line-ui_active ul li a{color: #1F4E85;}

.menubottom-line {margin-top: 17px; padding-bottom: 3px; background: #f4f8ff; border-bottom: 3px solid #1f4e85;}
.menubottom-line-box {}


.slider-lines {width: 100%;}

.slider-line {width: 100%;}

.slider-line_head {
	margin: 50px 100px 0 0;
	width: 400px;
	float: right;
	text-align: right;
	color: #ffffff; 
	font-size: 52px; 
	line-height: 50px; 
	font-weight: bold; 
	text-shadow: 2px 2px 5px rgba(31, 78, 133, 0.75);
	}
.slider-line_more {
	width: 175px; 
	height: 44px; 
	margin: 30px 100px 0 0; 
	float: right; 
	background: url(../images/slider-line_more.png) no-repeat; 
	}
	
.slider-line_more-en {
	width: 172px; 
	height: 42px; 
	margin: 40px 100px 0 0; 
	float: right; 
	background: url(../images/slider-line_more-en.png) no-repeat; 
	}

.slider-line-items {height: 132px; margin-top: -162px; background: url(../images/slider-line-items_opacity.png) repeat; position: relative;}
.slider-line-items-list {}
.slider-line-items-list_item {
	width: 20%; 
	height: 132px !important; 
	float: left; 
	margin: 0;
	padding: 10px 100px 0 0; 
	color: #fff; 
	font-style: italic; 
	font-size: 20px; 
	text-decoration: underline; 
	font-weight: 300;
	cursor: pointer;
	}



.maincontent-line {padding-bottom: 30px; background: #f4f8ff; font-weight: 300;}
.maincontent-line h1 {font-family: 'Roboto Slab', serif; font-size: 46px; }



.innerpage-line {margin-top: 35px; font-weight: 300;}
.innerpage-line h1 {margin-top: 0; margin-bottom: 25px; font-weight: 300;}
.innerpage-line h2 {margin-top: 0; margin-top: 25px; margin-bottom: 20px; font-weight: 300;}



.innerpage-line__all-news-item {height: 450px; margin-bottom: 30px; border: 1px solid #c9d5e2; overflow: hidden;}
.innerpage-line__all-news-item a {text-decoration: none;}
.innerpage-line__all-news-item_image {margin-bottom: 10px; height: 171px; border-bottom: 1px solid #c9d5e2;}
.innerpage-line__all-news-item_image img {max-width: 100%;}
.innerpage-line__all-news-item_date {margin: 0 5px 5px 5px; color: #d76267; font-weight: 300;}
.innerpage-line__all-news-item_title {margin: 0 5px 5px 5px; font-size: 21px; color: #1f4e85; font-weight: 300; line-height: 24px;}
.innerpage-line__all-news-item_desc {margin: 0 5px 5px 5px; color: #333333; font-weight: 300;}



.innerpage-line__services-item {margin-bottom: 15px; padding-left: 30px; font-size: 21px; background: url(../images/about-reg-line_ui-item.png) no-repeat left 5px;}
.innerpage-line__services-item a {text-decoration: none; border-bottom: 1px solid #1f4e85;}



.pagination {margin-left: 420px;}



.newspage-line {margin-top: 35px; font-weight: 300;}
.newspage-line h1 {margin-top: 0; margin-bottom: 25px; font-weight: 300;}



.other-news-line {margin-top: 20px; padding-bottom: 20px; background: #FBFBFB; border-top: 3px solid #c2cfde; border-bottom: 3px solid #c2cfde;}
.other-news-line__item {margin-bottom: 20px;}
.other-news-line__item_date {margin-right: 10px; float: left; color: #d36067; font-weight: 300; }
.other-news-line__item_title {text-decoration: underline; }



.share42init {float: right;}


.investment-platform-line {background: #fff; padding-bottom: 20px;}
.investment-platform-line__item_head {height: 50px; margin-bottom: 15px; font-size: 18px; color: #1f4e85; font-style: italic;}
.investment-platform-line__item_image {width: 100%; float: left; margin: 0 10px 20px 0; padding: 0 25px;}
.investment-platform-line__item_image img {width: 200px; margin: 0 auto; border: 3px solid #1f4e85;}
.investment-platform-line__item_param-name {font-size: 14px; font-style: italic; font-weight: 500;}
.investment-platform-line__item_param {margin-bottom: 5px; font-size: 14px; font-style: italic; font-weight: 300;}
.investment-platform-line__item_button-more {float: right; margin-top: 10px; padding: 3px 5px; font-size: 13px; color: #ffffff; background: #38bdb9; }
.investment-platform-line__item_button-more:hover {color: #ffffff; text-decoration: none;}

.investment-platform-line__all-areas-link {margin-top: 20px; text-align: center; font-weight: 300;}



.news-line {background: #f4f8ff; padding-bottom: 20px;}
.news-line__item_image {margin-bottom: 15px;}
.news-line__item_image img {max-width: 100%; outline: 1px solid #1f4e85; border: 2px solid #ffffff;}
.news-line__item_title {font-weight: 300; text-decoration: underline;}



.partners-line {background: #fff; padding-bottom: 20px;}
.partners-line__item {margin: 10px 0 20px;}
.partners-line__item_image {text-align: center;}



.footer-line {margin: 20px 0; color: #1f4e85; font-weight: 300;}



.breadcrump-line {padding-top: 40px; padding-bottom: 15px; background: #f4f8ff; border-bottom: 2px solid #1f4e85;}
.breadcrump-line_noborder {border-bottom: none;}
ul.breadcrumbs {list-style: none; padding: 0;}
ul.breadcrumbs li {float: left; font-weight: 300;}
ul.breadcrumbs li a {color: #489ebe; text-decoration: underline;}
.breadcrump-line_en {float: left; color: #489ebe; font-weight: 300;}



.team-line__item {min-height: 670px; margin-bottom: 25px; padding-bottom: 10px; border: 1px solid #c9d5e2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden;}
.team-line__item_image {margin-bottom: 10px;}
.team-line__item_image img {max-width: 100%;}
.team-line__item_lastname {margin: 0 8px; color: #1f4e85; font-size: 21px; font-weight: 300; line-height: 23px;}
.team-line__item_fi {margin: 0 8px 10px; color: #1f4e85; font-size: 21px; font-weight: 300; line-height: 23px;}
.team-line__item_dolj {margin: 0 8px 10px; font-size: 18px; font-weight: 300; line-height: 23px;}
.team-line__item_func {margin: 0 8px 10px; font-size: 14px; font-style: italic; line-height: 17px;}
.team-line__item_cont {position: absolute; bottom: 35px; left: 20px;}
.team-line__item_phone {margin: 0 5px; padding-left: 27px; color: #d76267; font-size: 18px; font-weight: 300; background: url(../images/head-line-phone-icon.gif) no-repeat left 3px;}
.team-line__item_email {margin-left: 4px; padding-left: 24px; background: url(../images/head-line-mail-icon.gif) no-repeat left 7px;}
.team-line__item_email a {margin: 0 5px; color: #d76267; font-size: 18px; font-weight: 300; text-decoration: underline;}


.about-reg-line {font-family: 'Roboto Condensed', sans-serif; font-size: 25px; background: url(../images/about-reg-line.jpg) no-repeat center 200px; }
.about-reg-line__title {margin-top: 0;}
.about-reg-line__title_gerb {float: left; margin: 20px 30px 20px 0;}
.about-reg-line__title_header {padding-top: 55px; font-family: 'Roboto Slab', serif; font-size: 39px;}

.about-reg-line__chislennost {margin: 30px 0;}
.about-reg-line__chislennost_head {color: #489ebe; font-size: 28px; font-weight: bold;}
.about-reg-line__chislennost_text {color: #d76267; font-size: 28px; font-weight: bold;}
.about-reg-line__chislennost_razrez {color: #d76267; font-size: 24px;}
.about-reg-line__chislennost_razrez span {color: #333333;}

.about-reg-line__transp {margin: 30px 0;}
.about-reg-line__transp img {float: left; margin-right: 30px;}
.about-reg-line__transp_head {margin-bottom: 20px; color: #489ebe; font-size: 28px; font-weight: bold;}
.about-reg-line__transp_text {margin-bottom: 40px; font-size: 25px;}

.about-reg-line__vrp {margin: 30px 0; width: 380px; float: right;}
.about-reg-line__vrp_head {margin-bottom: 20px; float: left; color: #489ebe; font-size: 28px; font-weight: bold; text-align: right;}
.about-reg-line__vrp_text {margin-left: 30px; margin-top: 21px; float: left; font-size: 80px; font-weight: bold; color: #d76267; line-height: 40px;}
.about-reg-line__vrp_text span {font-size: 21px;}

.about-reg-line__dyneconpocaz {text-align: right;}
.about-reg-line__dyneconpocaz_head {margin-bottom: 20px; font-size: 40px; color: #489ebe; font-weight: bold;}
.about-reg-line__dyneconpocaz_text {font-size: 25px;}

.about-reg-line__bizinc {margin-top: 40px; text-align: right;}
.about-reg-line__bizinc img {margin-right: 25px;}
.about-reg-line__bizinc_head {color: #489ebe; font-size: 28px; font-weight: bold;}
.about-reg-line__bizinc_head span {font-size: 40px; color: #d76267;}
.about-reg-line__bizinc_text {width: 37%; text-align: center; font-size: 26px; float: right; color: #d76267;}
.about-reg-line__bizinc_text span {color: #333333;}

.about-reg-line__podderjka_head {margin-top: 60px; margin-bottom: 30px; color: #489ebe; font-size: 28px; font-weight: bold;}
.about-reg-line__podderjka_subhead {margin-bottom: 20px; color: #d76267; font-size: 24px; font-weight: bold;}
.about-reg-line__podderjka ul {list-style: none; margin: 0; padding: 0;}
.about-reg-line__podderjka ul li {margin-bottom: 15px; padding-left: 35px; background: url(../images/about-reg-line_ui-item.png) no-repeat left 5px; font-size: 25px;}

.about-reg-line__kurs {font-style: italic;}



.one-window-line {margin-top: 20px;}
.one-window-line__title_header {margin: 20px 0; font-family: 'Roboto Slab', serif; font-size: 39px; line-height: 45px;}

.one-window-line_firstetap, 
.one-window-line_secondetap, 
.one-window-line_thirdetap, 
.one-window-line_fourthetap, 
.one-window-line_fifthetap,
.one-window-line_sixthetap {margin-bottom: 10px; font-family: 'Roboto Slab', serif; font-size: 20px; color: #1f4e85;}

.one-window-line_firstetap {margin-left: 50px; margin-top: 0;}
.one-window-line_firstetapday {padding: 2px 5px; margin-left: 50px; background: #37c0bb; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;b order-radius: 5px;}
.one-window-line_secondetap {text-align: right; margin-top: 150px;}
.one-window-line_secondetapday {float: right; padding: 2px 5px; background: #37c0bb; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;b order-radius: 5px;}
.one-window-line_thirdetap {margin-left: 50px; margin-top: 170px;}
.one-window-line_thirdetapday {padding: 2px 5px; margin-left: 50px; background: #37c0bb; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;b order-radius: 5px;}
.one-window-line_fourthetap {text-align: right; margin-top: 50px;}
.one-window-line_fourthetapday {float: right; padding: 2px 5px; background: #37c0bb; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;b order-radius: 5px;}
.one-window-line_fifthetap {margin-left: 50px; margin-top: 70px;}
.one-window-line_fifthetapday {padding: 2px 5px; margin-left: 50px; background: #37c0bb; color: #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px;b order-radius: 5px;}
.one-window-line_sixthetap {text-align: right; margin-top: 110px;}



.map-line {margin-bottom: -17px; border-top: 2px solid #1f4e85;}



.contact-page-social-icon {height: 90px; border-left: 2px solid #1f4e85;}
.contact-page-social-icon ul {list-style: none; margin: 0 0 0 30px; padding: 0;}
.contact-page-social-icon ul li {float: left; margin-right: 10px;}



ul.modgallary {list-style: none; margin: 0 0 20px 0; padding: 0;}
ul.modgallary li {float: left; width: 24%; height: 153px; margin: 0 1% 10px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #f5f5f5; text-align: center;}
ul.modgallary li:hover {border: 1px solid #f5d02a;}
ul.modgallary li img {max-width: 100%;}



#gotop {
	display: none;
	position: fixed; 
	bottom: 20px;
	padding: 5px 20px;
	right: 10%;
	background: #1F4E85;
	border-radius: 4px;
	color: #ffffff;
	z-index: 9999;
}
#gotop a {color: #fff; text-decoration: none;}